<%
Rem 以下变量由56770 Eshop网上开店系统（www.56770.com）自动生成
Dim Folder(9)
Folder(0) = "html/pro/"
Folder(1) = "html/news/"
Folder(2) = "html/Cate/"
Folder(3) = "html/new/"
Folder(4) = "html/recom/"
Folder(5) = "html/sale/"
Folder(6) = "html/help/"
Folder(7) = "html/gift/"
Folder(8) = "html/unite/"
Folder(9) = "html/upro/"
Rem 以上变量由56770 Eshop网上开店系统（www.56770.com）自动生成
%>